﻿header {

	margin-left: -2%;
	margin-right: -2%;

}

header .container {

	padding-top: 0px;
	position: relative;

}

header .logo {

	width: auto;
	height: 61px;
	margin: 15px 0;

}

button[type="submit"]:hover {

	background: #df361c;

}

header .search-buttons {

	width: 100%;
	height: 48px;
	margin: 0;
	padding: 0;

}

header .search-buttons li {

	float: left;
	width: 50%;
	list-style: none;

}

header .search-buttons li a {

	display: block;
	text-align: center;
	line-height: 48px;
	color: #fff;

}

header .search-buttons li a:hover { text-decoration: none; }

header .search-buttons li a.find-uni { background: #56575b; }

header .search-buttons li a.find-uni:hover { background: #47484b; }

header .search-buttons li a.find-course { background: #157aa4; }

header .search-buttons li a.find-course:hover { background: #10688d; }

header .utility {

	position: absolute;
	right: 15px;
	top: 80px;
	z-index: 99;

}

header .utility ul {

	margin: 0;
	padding: 0;

}

header .utility ul li {

	list-style: none;
	display: inline-block;
	margin: 0 10px;

}

header .utility ul li {

	list-style: none;

}

header .utility ul li a {

	font-size: 25px;
	color: #56575b;

}

header .utility ul li a:hover { color: #157aa4; }

header .utility ul li.utility-news,
header .utility ul li a span {

	display: none;

}

header .dropmenu { margin-bottom: 10px; }

header .dropmenu .mnav {

	width: 96%;
	margin: 0 0 0 2%;
	outline: none;
	float: none;

}

header form input { outline: none; }

.wrapper-desktop { display: none; }

    .wrapper-desktop .reveal h3 {
        color: #fff;
    }
.uni-search-results {

	background: #56575b;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	margin-left: -2%;
	margin-right: -2%;
	display: none;
	overflow-y: scroll;

}
.uni-search-results .wrapper-desktop {
    display:block!important;
}
.uni-search-results a.close,
.course-search-results a.close,
..reveal a.close {

	display: block;
	position: absolute;
	top: 19px;
	right: 22px;
	color: #fff;
	font-size: 24px;

}

.uni-search-results a.close:hover {

	color: #157aa4;

}

.uni-search-results a.close span,
.course-search-results a.close span,
.search-overlay a.close span {

	display: none;

}

.uni-search-results h2,
.course-search-results h2 {

	color: #fff;
	padding: 16px 22px;
	font-size: 20px;

}

.uni-search-results ul {

	margin: 0;
	padding: 0;

}

.uni-search-results ul li {

	border-top: 1px solid #727377;
	list-style: none;

}

.uni-search-results ul li a {

	color:  #fff;
	display: block;
	font-size: 14px;
	box-sizing: border-box;
	padding: 16px 22px;

}

.uni-search-results ul li a:hover {

	text-decoration: none;
	background: #47484b;

}

.uni-all-link {

	clear: both;
	background: #47484b;
	text-align: right;
	padding: 14px 0;
	display: none;

}

.uni-all-link .wrapper {

	padding: 0;

}

.uni-all-link a {

	color: #fff;

}

.course-search-results {

	background: #157aa4;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	margin-left: -2%;
	margin-right: -2%;
	display: none;
	overflow-y: scroll;

}
.course-search-results .wrapper-desktop {
    display:block!important;
}
.course-search-results a.close:hover { color: #56575b; }

.course-search-results form {

	padding: 16px 22px;
  	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.course-search-results form label,
.course-search-results form fieldset legend {

	color: #fff;
	display: block;
	font-size: 20px;
	margin: 0 0 10px;

}

.course-search-results form fieldset legend {

	margin: 0 0 20px -2px;

}

.course-search-results form input[type="text"] {

	width: 100%;
	border: 1px solid #157aa4;
	outline: none;
  	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 12px 16px;

}

.course-search-results form inpu[type="text"]t::-webkit-input-placeholder {
  font-size:11px;
}
.course-search-results form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  font-size:11px;
}
.course-search-results form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  font-size:11px;
}
.course-search-results form inpu[type="text"]t:-moz-placeholder { /* Firefox 18- */
  font-size:11px;
}

.course-search-results form fieldset {

	border: none;
	padding: 0;
	margin-bottom: 40px;

}


.course-search-results form fieldset .checkboxes {

	margin: 0;
	padding: 0;

}

.course-search-results form fieldset .checkboxes li {

	list-style: none;
	clear: both;

}

.course-search-results form fieldset .checkboxes input {

	float: left;
	margin-top: 2px;

}

.course-search-results form fieldset .checkboxes label {

	float: left;
	margin-left: 8px;
	font-size: 14px;

}

.course-search-results .button-holder {

	display: none;

}

.course-search-results form button {

	width: 100%;
	text-align: center;
	background: #f0563e;
	color: #fff;
	border: none;
	padding-top: 16px;
	padding-bottom: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: 700;

}

.course-search-results .e-info{
    padding:20px;
    border:1px solid #FFF;
    color:#FFF;
    margin:0px 10px 0px;
}

.search-overlay {

	background: #e6eef1;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	margin-left: -2%;
	margin-right: -2%;
	display: none;

}

.search-overlay a.close { color: #157ba4; }

.search-overlay a.close:hover { color: #0d4c65; }

.search-overlay form {

	padding: 0px 22px 16px;
  	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.search-overlay h2 {

	color: #157ba4;
	padding: 16px 22px;
	font-size: 20px;

}

.search-overlay form input[type="text"] {

	width: 92%;
	background: #fff;
	border: none;
	padding: 16px 4%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: 700;
	outline: none;
	margin-bottom: 10px;

}

.search-overlay form button {

	width: 100%;
	text-align: center;
	background: #f0563e;
	color: #fff;
	border: none;
	padding-top: 16px;
	padding-bottom: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: 700;

}

.result-summary {

	margin: 30px 0 0;
	font-size: 16px;
	text-align: center;

}

.search-result {
  	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border: 1px solid #e1e1e1;
	width: 100%;
	padding: 30px 30px 15px;
	margin-top: 15px;

}

.search-result .result-header {

	/*overflow: auto;*/
    display:block;
    margin-bottom:20px;
  	zoom: 1;
  	margin-bottom: 20px;
  	text-align: center;

}


.search-result .result-header img{
    display:none;
}

    .search-result .result-header a.btn {
         border:1px solid #157BA4;
         padding:8px 15px;
         //margin-right:10px;
         text-decoration:none;
         border-radius:3px;
         margin-bottom:15px;
         display:inline-block;
    }

    .search-result .result-header a.btn:hover{
        color:#FFF;
        background:#157BA4;
    }

.search-result .result-header h2 {

	margin: 0 0 20px;

}

.search-result table {

	width: 100%;
	clear: both;
	border-top: 1px solid #e1e1e1;
	padding: 15px 0;
	display: block;

}

.search-result table:first-of-type {

	border-top: none;
	padding-top: 0;

}

.search-result table tr {

	width: 33%;
	float: left;

}

.search-result table tr.course-title,
.search-result table tr.reveal-button,
.search-result table tr.reveal-info {

	width: 100%;

}

.search-result table tr td {

	width: 100%;
	display: inline-block;

}

.search-result table tr td h3,
.search-result table tr td h4,
.search-result table tr td p {

	width: 100%;
	display: inline-block;
	text-align: center;

}

.search-result table h3 {

	color: #147aa3;
	font-size: 18px;
	margin: 0 auto;

}

.search-result table h4 {

	margin: 6px 0 2px;

}

.search-result .reveal-button a {

	display: block;
	width: 26px;
	height: 26px;
	border: 1px solid #509bb9;
	position: relative;
	text-align: center;
	line-height: 28px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 10px auto;

}

.search-result .reveal-button a:hover {

	text-decoration: none;
	background: #63625d;
	border-color: #63625d;

}

.search-result .reveal-button a:after {

	color: #7794a2;
	font-family: FontAwesome;
	font-size: 18px;
	content: "\f107";

}

.search-result .reveal-button a:hover:after {

	color: #fff;

}

.search-result .reveal-info {

	display: none;

}

.search-result .active .reveal-info {

	display: block;

}

.search-result .active .reveal-button a {

	background: #509bb9;
	line-height: 26px;

}

.search-result .active .reveal-button a:hover {

	border-color: #509bb9;

}

.search-result .active .reveal-button a:after {

	color: #fff;
	font-family: FontAwesome;
	font-size: 18px;
	content: "\f106";

}

@media (min-width: 750px) {

	header .logo {

		width: auto;
		margin: 15px 0!important;

	}

	header .utility {

		position: relative;
		right: auto;
		top: auto;
		background: #e6eef1;

	}

	header .utility ul {

		float: right;
		padding: 8px 0;

	}

	header .utility ul li {

		margin: 0;
		padding: 0 16px;
		border-left: 1px solid #becdd4;

	}

	header .utility ul li:first-of-type {

		border-left: none;

	}

	header .utility ul li a {

		font-size: 14px;
		color: #3e6679;

	}

	header .utility ul li.utility-news,
	header .utility ul li a span {

		display: inline-block;

	}

	header .utility ul li a span {

		margin-left: 5px;

	}

	header .utility ul li a:hover {

		text-decoration: none;

	}

	header .search-buttons {

		width: auto;
		float: right;
		margin-top: 38px;
		margin-right: 15px;

	}

	header .search-buttons li {

		float: left;
		width: auto;
		margin-left: 6px;

	}

	header .search-buttons li a {

		display: inline-block;
		padding-left: 18px;
		padding-right: 18px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;

	}
       .search-result .result-header .top-right img{
        display:inline-block;
        float:right;
        margin-bottom:15px;
        clear:both;
    }
}

@media (min-width: 771px) {

	header .logo {

		width: auto;
		margin: 25px 0 25px 15px!important;

	}

	header .dropmenu .mnav {

		width: 97.5%;
		margin: 0 0 0 20px;
		outline: none;
		float: none;

	}

	.search-overlay,
	.uni-search-results,
	.course-search-results {

		margin-left: 0;
		margin-right: 0;

	}

	.search-overlay h2 { font-size: 30px; }

	.search-overlay a.close { top: 45px; }

	.result-summary {

		text-align: left;

	}

	.search-result {

		padding: 40px 40px 25px;
		margin-top: 30px;

	}

	.search-result .result-header {

		text-align: left

	}

	.search-result .result-header h2 {

		float: left;
		margin: 0px 0 0;

	}
    .search-result .result-header p {

		float: left;
		margin: 0px 0 0;
        clear:both;

	}

	.search-result .result-header .top-right {
		float: right;
        margin-bottom:15px;
        margin-top:5px;
	}

    .search-result .result-header .top-left{
		float: left;
        margin-top:5px;
	}

    @media(min-width:767px){
        .search-result .result-header{
            position:relative;
        }

        .search-result .result-header img{
            position:absolute;
            right:0;
            top:0;
            display:block;
        }

        .search-result .result-header a.btn{
            position:absolute;
            right:0;
            bottom:0;
            margin-bottom:0;
        }
        .search-result .result-header .top-left h2{
            margin-bottom:15px;
        }
        .search-result .result-header .top-left {
            width:100%;
            padding-right:190px;
            display:block;
            float:none;
            box-sizing:border-box;
        }
    }


	.search-result table {

		display: table;

	}

	.search-result table tr {

		width: 18%;

	}

	.search-result table tr.course-title {

		width: 41%;

	}

	.search-result table tr.reveal-button {

		width: 5%;

	}

	.search-result table tr td h3,
	.search-result table tr td h4,
	.search-result table tr td p {

		text-align: left;

	}

	.search-result a.reveal-button {

		margin: -3px 0 0;

	}

}


@media(min-width:900px){
    .course-search-results form fieldset{
        margin-bottom:0;
    }
    .course-search-results .e-info {
        margin:20px auto 30px;
        font-size:16px;
        line-height:22px;
    }
}

@media (min-width: 921px) {

	header .dropmenu {

		display: none;

	}

	header .logo {

		height: 70px;

	}

	header .utility ul li:last-of-type {

		padding-right: 0px;

	}

	header .main_nav {

		width: auto;
		margin: 52px 0 0;
		padding: 0;
		display: inline-block!important;
		float: right;

	}

	header .main_nav li {

		list-style: none;
		display: inline-block;
		width: auto;
		margin-right: 14px;

	}

	header .search-buttons {

		margin-right: 5px;

	}

	header .search-buttons li a {

		position: relative;

	}

	header .search-buttons li a span:after {

		font-family: FontAwesome;
		content: "\f107";
		margin-left: 8px;

	}

	header .search-buttons li a.active span:after {

		font-family: FontAwesome;
		content: "\f106";
		margin-left: 8px;

	}

	header .search-buttons li a.active:after {

		content: "";
		display: block;
		width: 100%;
		height: 40px;

	}

	.uni-search-results,
	.course-search-results {

		position: absolute;
		top: 155px;
		height: auto;

	}

	header .search-buttons li a.find-uni:hover { background: #56575b; }

	header .search-buttons li a.find-course:hover { background: #157aa4; }

	.wrapper {

		width: 942px;
		margin: 0 auto;
		position: relative;
		padding-top: 28px;

	}

	.uni-search-results h2,
	.course-search-results h2 {

		display: none;

	}

	.uni-search-results ul li {

		border-top: none;
		width: 33%;
		float: left;

	}

	.uni-search-results ul li:last-of-type {

		margin-bottom: 30px;

	}

	.uni-search-results ul li a {

		color:  #fff;
		display: block;
		font-size: 14px;
	  	-webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
		padding: 10px 0;

	}

	.uni-search-results ul li a:hover {

		text-decoration: underline;
		background: transparent;

	}

	.uni-all-link {

		display: block;

	}

	.course-search-results {

		overflow: visible;

	}

	.course-search-results form {

		padding: 16px 0px;

	}

	.wrapper-mobile { display: none; }

	.wrapper-desktop {

		display: block;
		overflow: visible;

	}

	.wrapper-desktop form {

		padding-top: 0;

	}

	.wrapper-desktop fieldset {

		width: 19.2%;
		float: left;
		padding: 0;
		margin: 0 0 0 1%;

	}

	.wrapper-desktop fieldset:first-of-type {

		margin: 0;

	}

	.wrapper-desktop form fieldset legend {

		margin-bottom: 8px;
		font-size: 15px;

	}

	.wrapper-desktop fieldset input[type="text"] {

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		height: 48px;
		border: none;

	}

	.wrapper-desktop fieldset .trigger-button {

		color: #5a5a5a;
		font-weight: 400;
		background: white;
		text-align: left;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
		outline: none;

	}

	.wrapper-desktop fieldset .trigger-button:after {

		font-family: FontAwesome;
		content: "\f107";
		position: absolute;
		top: 16px;
		right: 15px;
		font-size: 18px;

	}

	.wrapper-desktop fieldset .trigger-button.active {

		color: #2180a6;

	}

	.wrapper-desktop fieldset .trigger-button.active:after {

		font-family: FontAwesome;
		content: "\f106";
		position: absolute;
		top: 16px;
		right: 15px;
		font-size: 18px;

	}

	.wrapper-desktop fieldset button[type="submit"] {

		margin-top: 25px;

	}

	.wrapper-desktop .reveal {

		background: #e6eef1;
		position: absolute;
		top: 112px;
		left: 0;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 15px 30px 20px;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		display: none;

	}

	.wrapper-desktop .reveal h3 {

		margin-top: 0;
		border-bottom: 1px solid #dce6e8;
		padding-bottom: 6px;
		margin-bottom: 25px;
		font-size: 16px;
		color: #0b769e;

	}

	.wrapper-desktop .reveal .checkboxes li {

		display:inline-block;
		clear: none;
		width: 33%;
		margin-bottom: 10px;
        position:relative;

	}

    .wrapper-desktop .reveal .checkboxes li input{
        position:absolute;
        left:0;
        top:0;
    }

    .wrapper-desktop .university-trigger-reveal .checkboxes li{
        width:33%;
    }

        .wrapper-desktop .university-trigger-reveal .checkboxes li:nth-child(3n+4) {
            clear: left;
        }


	.wrapper-desktop .reveal .checkboxes label {

		color: #606365;
        padding-left:15px;
        padding-right:20px;
        min-height:30px;


	}

	.wrapper-desktop .course-trigger-reveal:before,
	.wrapper-desktop .qualification-trigger-reveal:before,
	.wrapper-desktop .study-trigger-reveal:before,
	.wrapper-desktop .university-trigger-reveal:before {

		content: '';
		display: block;
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0 10px 15px 10px;
		border-color: transparent transparent #e6eef1 transparent;
		position: absolute;
		top: -9px;
		left: 0;

	}

	.wrapper-desktop .course-trigger-reveal:before {

		left: 84px;

	}

	.wrapper-desktop .qualification-trigger-reveal:before {

		left: 272px;

	}

	.wrapper-desktop .study-trigger-reveal:before {

		left: 462px;

	}

	.wrapper-desktop .university-trigger-reveal:before {

		left: 652px;

	}

}

.ctablue:hover { color:#ffffff; }
.ctablue {
    margin-top: 0px;
    width: auto !important;
    text-align: center;
    background-color: #157aa4;
    display: inline-block;
    padding: 10px 15px;
    color: #fff;
    text-decoration: none;
    line-height: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: relative;
    cursor: pointer;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
}

.ctablue:hover {
    background-color: #13688b;
}

@media (min-width: 980px) {

	header .logo {

		margin: 25px 0 25px 5px!important;

	}

	header .search-buttons {

		margin-right: 0px;

	}

	header .main_nav li {

		margin-right: 20px;
		font-size: 14px;

	}

}

@media (min-width: 1200px) {

	header .logo {

		margin: 25px 0 25px 15px!important;

	}

}
